[workspace]
resolver = "2"
default-members = [
  "server"
]
members = [
  "web",
  "server",
  "notmuch",
  "procmail2notmuch",
  "shared"
]

[profile.release]
lto = true
opt-level = 'z'
codegen-units = 1
